/*
 Theme Name:   Simon and Baker Travel Review
 Theme URI:    http://simonandbaker.com
 Description:  Divi child theme
 Author:       Gary Cox
 Author URI:   http://moonlion.net
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

@media only screen and (min-width: 1024px) {
#ukpt_slider, #ukpt_slider .et_pb_slides,
#ukpt_slider .et_pb_slides .et_pb_slide,
#ukpt_slider .et_pb_slides .et_pb_slide .et_pb_container {
height: 700px;
}
#ukpt_slider .et_pb_slides .et_pb_slide .et_pb_container {
display: table;
}
#ukpt_slider .et_pb_slide_description {
padding: 0px;
display: table-cell;
vertical-align: middle;
}
}
